<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="report name" pageWidth="595" pageHeight="842" columnWidth="535" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="f170b6b9-a912-461a-9b9e-316ec46358c3">
	<property name="ireport.zoom" value="1.4641000000000006"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="61"/>
	<parameter name="fhDesde" class="java.util.Date"/>
	<parameter name="fhHasta" class="java.util.Date"/>
	<field name="categoria" class="java.lang.String"/>
	<field name="cantidad" class="java.lang.Integer"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="79" splitType="Stretch">
			<staticText>
				<reportElement x="74" y="27" width="361" height="30" uuid="6373bb03-f351-4770-b1f1-dc4789bc81de"/>
				<textElement textAlignment="Center">
					<font size="24"/>
				</textElement>
				<text><![CDATA[Resumen Cantidad de Tickets]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band height="33" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="50" height="16" uuid="3b43cf20-ef50-469b-a59c-e1816e0e7401"/>
				<textElement>
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Desde:]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement x="50" y="0" width="173" height="16" uuid="d72b470b-5d33-4601-8b55-aec7bcce157e"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{fhDesde}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="223" y="0" width="45" height="16" uuid="e150ad22-9dca-4542-9a6a-d824cd402b17"/>
				<textElement>
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Hasta:]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement x="268" y="0" width="194" height="16" uuid="c2781462-f0f0-436d-808d-44a2f616c6f2"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{fhHasta}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="22" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="117" height="20" uuid="cc2599be-4a7e-45d2-b97a-22cf3ce05300"/>
				<box topPadding="2" leftPadding="2" bottomPadding="2" rightPadding="2">
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<text><![CDATA[Categoría]]></text>
			</staticText>
			<staticText>
				<reportElement x="117" y="0" width="100" height="20" uuid="712bc58f-daea-46ec-9a16-2da3a03f6f30"/>
				<box topPadding="2" leftPadding="2" bottomPadding="2" rightPadding="2">
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<text><![CDATA[Cantidad]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="20" splitType="Stretch">
			<textField>
				<reportElement x="0" y="0" width="117" height="20" uuid="80a5ce19-57f5-43eb-87ef-eea74e4a39da"/>
				<textFieldExpression><![CDATA[$F{categoria}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="117" y="0" width="100" height="20" uuid="bdcd879e-01ac-4dbd-94e8-3d66d5c425ac"/>
				<textFieldExpression><![CDATA[$F{cantidad}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band height="45" splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="20" splitType="Stretch">
			<textField>
				<reportElement x="408" y="0" width="107" height="20" uuid="d8934ce9-1897-44bc-9fdb-ab1291bb2297"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["Página "+$V{PAGE_NUMBER}+" de"]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report">
				<reportElement x="515" y="0" width="40" height="20" uuid="f0f13062-8338-4c87-8a88-e89bfaedb5f0"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[" " + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
	<summary>
		<band height="42" splitType="Stretch"/>
	</summary>
</jasperReport>
